body {  background: #0F3085}
td { font-size: 12px; color: #333333}
a{ text-decoration: none; color: #333333}
a:hover { text-decoration: underline}

.eng { font-size: 12px; font-family: "Verdana", "Arial"}
.eng0 { font-size: 10px; font-family: "Verdana", "Arial" }
.eng1 { font-size: 12px; font-family: "Arial"; color: #DFE8FF}
.eng2 {  font: 11px "Arial"; color: #FFFFFF}
.large { font-size: 14.8px}
.top4 { padding-top: 4px}

.line_h18 { line-height: 18px}
.line_h20 { line-height: 20px}
.line_h22 { line-height: 22px}
.line_h24 { line-height: 24px}

.headline1 { background: #FFC000}
.headline1 a{ color: #060606}
.headline1a { background: #CA7200}
.headline2 { background: #2985D3}
.headline2 a{ color: #FFFFFF}
.headline2a { background: #065293}
.headline3 { background: #595959}
.headline3 a{ color: #FFFFFF}
.headline3a { background: #3A3A3A}
.headline4 { background: #CB0000}
.headline4 a{ color: #FFF952}
.headline4a { background: #970101}

.color_white { color: #FFFFFF}
.color_red { color: #FF0000}
.color0 { color: #6F6F6F}
.color1 { color: #80BbEB}
.color2 { color: #00488C}
.color3 { color: #FFC4C4}
.color4 { color: #964700}
.color5 { color: #AE0C0C}
.color6 { color: #0F98E6}
.color7 { color: #014BB4}
.color8 { color: #0000FE}
.color9 { color: #A62A2A}
.color10 { color: #0162D3}

.button { font-size: 12px;height:21px; color: #333333; background: #CCCCCC; padding-top: 3px; border: 1px solid; border-color: #FFFFFF #A2A2A2 #A2A2A2 #FFFFFF;}
.button1 { font-size: 12px;height:21px; color: #964700; background: #FF9600; padding-top: 3px; border: 1px solid; border-color: #FFD16E #AF6700 #AF6700 #FFD16E;}
.button2 { font-size: 12px;height:21px; color: #FFEFEF; background: #EE3E3E; padding-top: 2px; border: 1px solid; border-color: #FC7070 #AE0C0C #AE0C0C #FC7070;}
.button3 {
	font-size: 12px;
	height:21px;
	color: #FFEFEF;
	padding-top: 2px;
	background-color: #0685C5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #70C8FC;
	border-right-color: #145494;
	border-bottom-color: #145494;
	border-left-color: #70C8FC;
}

.box { border: 1px #000000 solid}
.box1 { border: #CCCCCC solid; border-width: 0px 1px 1px 0px; padding-bottom: 1px}
.box2 { border: 1px solid; border-color: #A2A2A2 #FFFFFF #FFFFFF #A2A2A2; color: #333333; text-align: center; padding-top: 2px}
.box3 { border: 1px #FF9600 solid; background: #FFCC50}
.box4 { border: 0px; background: #FFCC50 ; color: #964700}
.box5 { border: 1px #FC7070 solid; background: #EE3E3E}
.box6 { border: 0px; background: #EE3E3E ; color: #FFFFFF}
.box7 { border: 1px #B7B7B7 solid; background: #EEEEEE}
.box8 { border: 1px solid; background: #2AB6F8; border-color: #58D0FF #0083BF #0083BF #58D0FF; text-align: center; width: 32px}
.box9 { border: 1px solid; background: #07B2EC; border-color: #58D0FF #0083BF #0083BF #58D0FF}
.box10 { border: 1px solid; border-color: #FFFFFF #BFBFBF #BFBFBF #FFFFFF; color: #7B7B7B; text-align: center; padding-top: 2px ; background: #EAEAEA; height: 20px}
.box11 { border: 1px #4ABAFB solid; background: #07B0EC}
.box12 {
	color: #FFFFFF;
	vertical-align: bottom;
	background-color: #145494;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #002146;
	border-right-color: #70C8FC;
	border-bottom-color: #70C8FC;
	border-left-color: #002146;
}

.title01 { font: 20px "黑体"; color: #053D7E}/*头条配色样式2 xzg.2005-08-10 */
.color_white_large { color: #FFFFFF; font-size: 14px;}/*头条配色样式2  xzg.2005-08-10  */